Debian Bug report logs - #676894
O: remmina -- remote desktop client for GNOME desktop environment

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Sun, 10 Jun 2012 12:01:40 UTC

Severity: normal

Merged with 685471

Done: Luca Falavigna <dktrkranz@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#676894; Package wnpp. (Sun, 10 Jun 2012 12:01:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Jun 2012 12:02:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: remmina -- remote desktop client for GNOME desktop environment
Date: Sun, 10 Jun 2012 13:53:44 +0200
Package: wnpp
Severity: normal

I request an adopter for the remmina package.
Jean-Louis Dupond already volunteered to help with the package, but if somebody
else is interested, this is your chance to jump in.

The package description is:
 Remmina is a remote desktop connection client able to display and control a
 remote desktop session.
 .




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#676894; Package wnpp. (Mon, 11 Jun 2012 14:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sean DuBois <seander13@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Jun 2012 14:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 676894@bugs.debian.org (full text, mbox):

From: Sean DuBois <seander13@gmail.com>
To: 676894@bugs.debian.org
Subject: Remmina Maintainer
Date: Mon, 11 Jun 2012 10:30:26 -0400
Hi this is my first time, but I would like to help out also! If you
guys don't need me helping with Remmina would you mind pointing me to a
place that does need my help?

I use Remmina on a day to day basis and I want to start giving back to
Debian, I found out about it being up for adoption on the page that
they give to people who want to become Debian Maintainers. 




Changed Bug title to 'ITA: remmina -- remote desktop client for GNOME desktop' from 'RFA: remmina -- remote desktop client for GNOME desktop environment' Request was from "Miguel A. Alvarado V." <alvaradoma@gmail.com> to control@bugs.debian.org. (Tue, 21 Aug 2012 22:18:03 GMT) Full text and rfc822 format available.

Owner recorded as "Miguel A. Alvarado V." <alvaradoma@gmail.com>. Request was from "Miguel A. Alvarado V." <alvaradoma@gmail.com> to control@bugs.debian.org. (Tue, 21 Aug 2012 22:18:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Miguel A. Alvarado V." <alvaradoma@gmail.com>. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sat, 08 Sep 2012 10:45:07 GMT) Full text and rfc822 format available.

Merged 676894 685471 Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sat, 08 Sep 2012 10:45:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: remmina -- remote desktop client for GNOME desktop environment' from 'ITA: remmina -- remote desktop client for GNOME desktop' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 08 Sep 2012 15:09:08 GMT) Full text and rfc822 format available.

Owner recorded as "Miguel A. Alvarado V." <alvaradoma@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 08 Sep 2012 15:09:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Miguel A. Alvarado V." <alvaradoma@gmail.com>:
Bug#676894; Package wnpp. (Fri, 16 Aug 2013 17:07:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Miguel A. Alvarado V." <alvaradoma@gmail.com>. (Fri, 16 Aug 2013 17:07:33 GMT) Full text and rfc822 format available.

Message #27 received at 676894@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 676894@bugs.debian.org
Cc: control@bugs.debian.org
Subject: remmina: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 676894 O: remmina -- remote desktop client for GNOME desktop environment
noowner 676894
tag 676894 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting remmina. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of remmina back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting remmina, please send a mail to
<control@bugs.debian.org> with:

 retitle 676894 ITA: remmina -- remote desktop client for GNOME desktop environment
 owner 676894 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <676894@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: remmina -- remote desktop client for GNOME desktop environment' from 'ITA: remmina -- remote desktop client for GNOME desktop environment' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Miguel A. Alvarado V." <alvaradoma@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:19 GMT) Full text and rfc822 format available.

Reply sent to Luca Falavigna <dktrkranz@debian.org>:
You have taken responsibility. (Mon, 18 Nov 2013 08:15:08 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Mon, 18 Nov 2013 08:15:08 GMT) Full text and rfc822 format available.

Message #36 received at 676894-done@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 676894-done@bugs.debian.org, 676895-done@bugs.debian.org
Subject: Closing obsolete RFA/O requests
Date: Mon, 18 Nov 2013 09:13:01 +0100
I intend to take care of these packages, closing WNPP bugs accordingly.



Reply sent to Luca Falavigna <dktrkranz@debian.org>:
You have taken responsibility. (Mon, 18 Nov 2013 08:15:09 GMT) Full text and rfc822 format available.

Notification sent to "Miguel A. Alvarado V." <alvaradoma@gmail.com>:
Bug acknowledged by developer. (Mon, 18 Nov 2013 08:15:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Dec 2013 07:30:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:48:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.